package com.liangjian.dataplatform.member.entity.vo.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author: 黄子奇
 * @Date: 2019/9/21 14:11
 */
@ApiModel(value = "提交标签规则和查询字段的")
public class IdAndColsParam {
    private String id;
    @ApiModelProperty(value = "查询的字段", notes = "可为空")
    private List<String> cols;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<String> getCols() {
        return cols;
    }

    public void setCols(List<String> cols) {
        this.cols = cols;
    }
}
